# This file created by conda-build 3.17.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/nltk-3.4-python_3.7-on-linux_64, last modified Thu Dec 20 01:57:24 2018
# ------------------------------------------------

package:
    name: nltk
    version: '3.4'
source:
    fn: nltk-3.4.zip
    sha256: 286f6797204ffdb52525a1d21ec0a221ec68b8e3fa4f2d25f412ac8e63c70e8d
    url: https://pypi.io/packages/source/n/nltk/nltk-3.4.zip
build:
    number: '1'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py37_1
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.11.29 py37_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1a h7b6447c_0
        - python 3.7.1 h0371630_7
        - readline 7.0 h7b6447c_5
        - setuptools 40.6.3 py37_0
        - sqlite 3.26.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.7,<3.8.0a0
        - six
test:
    imports:
        - nltk
        - nltk.app
        - nltk.ccg
        - nltk.chat
        - nltk.chunk
        - nltk.classify
        - nltk.cluster
        - nltk.corpus
        - nltk.corpus.reader
        - nltk.draw
        - nltk.inference
        - nltk.metrics
        - nltk.misc
        - nltk.parse
        - nltk.sem
        - nltk.sentiment
        - nltk.stem
        - nltk.tag
        - nltk.tbl
        - nltk.test
        - nltk.test.unit
        - nltk.test.unit.translate
        - nltk.tokenize
        - nltk.translate
        - nltk.twitter
about:
    description: 'NLTK has been called a wonderful tool for teaching and working in

        computational linguistics using Python and an amazing library to play with

        natural language.

        '
    dev_url: https://github.com/nltk/nltk
    doc_source_url: https://github.com/nltk/nltk/blob/develop/web/index.rst
    doc_url: https://nltk.readthedocs.io/en/latest/
    home: http://nltk.org/
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE.txt
    summary: Build Python programs to work with human language data
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - pmlandwehr
